langcode: en
status: true
dependencies:
  config:
    - field.storage.user.user_picture
  module:
    - image
    - user
id: user.user.user_picture
field_name: user_picture
entity_type: user
bundle: user
label: Picture
description: 'Your virtual face or picture.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: 'pictures/[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: 3MB
  max_resolution: 220x220
  min_resolution: ''
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
field_type: image
